Debian Bug report logs - #517002
New 0.5.1 upstream release

version graph

Package: teeworlds; Maintainer for teeworlds is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for teeworlds is src:teeworlds.

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Wed, 25 Feb 2009 00:39:01 UTC

Severity: wishlist

Found in version teeworlds/0.4.2-2

Fixed in version teeworlds/0.5.1-1

Done: Gonéri Le Bouder <goneri@rulezlan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwe@debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#517002; Package teeworlds. (Wed, 25 Feb 2009 00:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to uwe@debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Wed, 25 Feb 2009 00:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: New 0.5.1 upstream release
Date: Wed, 25 Feb 2009 01:36:19 +0100
Package: teeworlds
Version: 0.4.2-2
Severity: wishlist

Hi, please consider packaging the new 0.5.1 upstream release.


Thanks, Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Blocking bugs of 517002 added: 512806 Request was from Gonéri Le Bouder <goneri@rulezlan.org> to control@bugs.debian.org. (Sat, 28 Feb 2009 23:36:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#517002; Package teeworlds. (Sat, 28 Feb 2009 23:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 28 Feb 2009 23:39:02 GMT) Full text and rfc822 format available.

Message #12 received at submit@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: Uwe Hermann <uwe@hermann-uwe.de>, 517002@bugs.debian.org
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: Bug#517002: New 0.5.1 upstream release
Date: Sun, 1 Mar 2009 00:37:25 +0100
[Message part 1 (text/plain, inline)]
On Wed, Feb 25, 2009 at 01:36:19AM +0100, Uwe Hermann wrote:
> Package: teeworlds
> Version: 0.4.2-2
> Severity: wishlist
> 
> Hi, please consider packaging the new 0.5.1 upstream release.
Hi,

Bam, the tool used by teeworlds buildprocess is blocked in NEW for on month.
I'm sorry for that.

Cheers,

    Gonéri
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#517002; Package teeworlds. (Sat, 28 Feb 2009 23:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sat, 28 Feb 2009 23:39:03 GMT) Full text and rfc822 format available.

Reply sent to Gonéri Le Bouder <goneri@rulezlan.org>:
You have taken responsibility. (Thu, 12 Mar 2009 23:36:09 GMT) Full text and rfc822 format available.

Notification sent to Uwe Hermann <uwe@hermann-uwe.de>:
Bug acknowledged by developer. (Thu, 12 Mar 2009 23:36:09 GMT) Full text and rfc822 format available.

Message #22 received at 517002-close@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: 517002-close@bugs.debian.org
Subject: Bug#517002: fixed in teeworlds 0.5.1-1
Date: Thu, 12 Mar 2009 21:02:59 +0000
Source: teeworlds
Source-Version: 0.5.1-1

We believe that the bug you reported is fixed in the latest version of
teeworlds, which is due to be installed in the Debian FTP archive:

teeworlds-data_0.5.1-1_all.deb
  to pool/main/t/teeworlds/teeworlds-data_0.5.1-1_all.deb
teeworlds-server_0.5.1-1_i386.deb
  to pool/main/t/teeworlds/teeworlds-server_0.5.1-1_i386.deb
teeworlds_0.5.1-1.diff.gz
  to pool/main/t/teeworlds/teeworlds_0.5.1-1.diff.gz
teeworlds_0.5.1-1.dsc
  to pool/main/t/teeworlds/teeworlds_0.5.1-1.dsc
teeworlds_0.5.1-1_i386.deb
  to pool/main/t/teeworlds/teeworlds_0.5.1-1_i386.deb
teeworlds_0.5.1.orig.tar.gz
  to pool/main/t/teeworlds/teeworlds_0.5.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 517002@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gonéri Le Bouder <goneri@rulezlan.org> (supplier of updated teeworlds package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 23 Jan 2009 23:09:01 +0100
Source: teeworlds
Binary: teeworlds teeworlds-server teeworlds-data
Architecture: source i386 all
Version: 0.5.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Gonéri Le Bouder <goneri@rulezlan.org>
Description: 
 teeworlds  - An online multi-player platform 2D shooter
 teeworlds-data - Data for Teeworlds; an online multi-player platform 2D shooter
 teeworlds-server - Server for Teeworlds; an online multi-player platform 2D shooter
Closes: 511875 517002
Changes: 
 teeworlds (0.5.1-1) unstable; urgency=low
 .
   * New upstream release (Closes: #511875, #517002)
    - Bam has its own release now
    - Update debian/copyright
    - BuildDepends on libsdl1.2-dev
    - Update the clean target
   * teeworlds-server doesn't suggest teeworlds-server anymore
Checksums-Sha1: 
 bede3faee70feb57d65edf8de1108555053f1099 1454 teeworlds_0.5.1-1.dsc
 4266c43c6e6d61fa718addd5a71db4a9810fc8d2 6392475 teeworlds_0.5.1.orig.tar.gz
 fc6931dc315addfe9984229534758532491f19ae 15789 teeworlds_0.5.1-1.diff.gz
 dab70b1c38ed24ef7dbf7131b164374889774b5e 199542 teeworlds_0.5.1-1_i386.deb
 65f022cf7a7009d8bd8e35caf84c6f967584f926 88190 teeworlds-server_0.5.1-1_i386.deb
 2b9a32b72911f69cf556353e6fcf7d00e059a113 5115484 teeworlds-data_0.5.1-1_all.deb
Checksums-Sha256: 
 8d62b3b14ab349d33ea96bb728f9d3c32be6b0bb29cc9b76a4032156b7beab46 1454 teeworlds_0.5.1-1.dsc
 ec72e3439ce4d459410f6dcb6d4fa1bb305d0064323dcb36fa2c6764c372fe78 6392475 teeworlds_0.5.1.orig.tar.gz
 23f020c7f160bc4603c1394f1f5ea6ec172a5fe785931ed4e2d53e8648d43187 15789 teeworlds_0.5.1-1.diff.gz
 8bf4741a4b1cd4b2433a0f7e665104539f6223a38954dc78c5e3686d11020e62 199542 teeworlds_0.5.1-1_i386.deb
 9de66753939314ae230251582a4067d3b652a4cb3004f1865ff3c48ba65759c1 88190 teeworlds-server_0.5.1-1_i386.deb
 c36dc5f15151ef33704709782c947c13c7ce48ed98a9fa3d7919a367f12be421 5115484 teeworlds-data_0.5.1-1_all.deb
Files: 
 38e7b44fc9419ba1b8ceee5fbf9109b7 1454 games optional teeworlds_0.5.1-1.dsc
 5f96e73ff4c3d552de55902da9255606 6392475 games optional teeworlds_0.5.1.orig.tar.gz
 99a82b9bccd62963d2701dd0b9ebe2f2 15789 games optional teeworlds_0.5.1-1.diff.gz
 de4a41eb97909a4dd02da6ffb9e75e2a 199542 games optional teeworlds_0.5.1-1_i386.deb
 84eae3e16c6db97e31fe67d141e8ee78 88190 games optional teeworlds-server_0.5.1-1_i386.deb
 1e79b50d2fc0482e74b21280c2ad1ef7 5115484 games optional teeworlds-data_0.5.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm5bwkACgkQsKTFpDfZQSy1wQCfWKA7RZu4npOWM4v7Cjf2ZSFk
qGQAnAp4QMCicE2oTKXr3uXaZJuCVvWV
=4+Z2
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 May 2009 07:26:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:59:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.